Securbase Logo
Back to API Reference

Identify UI Face

Identify a person from biometric data using UITemplate (1:N search).

All biometric endpoints require authentication. Include your API Token in the Authorization header.
POST/biometria/identificar-UI

Identify a person from biometric data using UITemplate (1:N search).

Parameters

No parameters.

Request Body

{
"template": "string"
}

Response

{
"success": true,
"error": {
"codigo": 0,
"descripcion": "string",
"tipo": "ERROR"
},
"data": {
"confidence": 0,
"exception": true,
"faP": 0,
"score": 0,
"status": "IDENTIFY_OK",
"subjectId": "string",
"txId": "string"
}
}

Example request

curl -X POST https://api.securbase.com/portal/biometria/identificar-UI \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "template": "string" }'